#Illustrative Command Sequence File Description
- Type: Header
  CSF Version : 1.5
  Program Version: 0
  Hash Algorithm : sha256
  
- Type: Install SRK
  #Name : "../crts/SRK_1_2_3_4_table.bin"
  Name : srk0 srk1 srk2 srk3
  Fuse : ./work/fuse.bin
  # Index of the key location in the SRK table to be installed
  Source index : 0
  
- Type: Install Key
  # Key slot index used to authenticate the key to be installed
  Verification index : 0
  # Target key slot in HAB key store where key will be installed
  Target Index : 2
  # Key to install
  Name : signk0.1
  
- Type: Authenticate CSF
  Verification index : 2
  
- Type: Install Secret Key
  # Master Key slot index used to authenticate the key to be installed
  Verification index : 0
  # Target key slot in secret key store where key will be installed
  Target Index : 2
  # Key to install
  Name : dek1
  
  # USED FOR HELLO AS FSBL
  
- Type: Authenticate Data
  # Key slot index used to authenticate the image data
  Verification index : 2
  Modify : True
  Load : True
  Output : ../lib/output/hello.elf
  File : ../lib/output/hello.riscv
  Address : 0x80005000
  # For elf2hex outputs
  #Type : hex
  #output : csf.bin
  #num_bytes : 1
  #file : ../lib/output/code.mem
  Chain : True
  Blocks : 
   - 0x80000000 0x000 0x00010
  
- Type: Decrypt Data
  Key Index : 2
  Name : dek1
  Cipher : AES
  Mode : ECB
  Blocks : 
    - 0x80000000 0x000 0x100
